cancel
Showing results for 
Search instead for 
Did you mean: 

macOS 10.14 crash with 9.0.2 or 9.0.3 client

Moderator

Re: macOS 10.14 crash with 9.0.2 or 9.0.3 client

that is not something we have seen; however, having another VPN up and running, especially a utun, would not surprise me to trigger this
i will try to get an openVPN server up and running to test this specific scenario as well